Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

129 lines (125 sloc) 2.577 kb
PATH
remote: .
specs:
backup (3.0.21)
POpen4 (~> 0.1.4)
thor (~> 0.14.6)
GEM
remote: http://rubygems.org/
specs:
POpen4 (0.1.4)
Platform (>= 0.4.0)
open4
Platform (0.4.0)
activesupport (3.1.3)
multi_json (~> 1.0)
addressable (2.2.6)
builder (3.0.0)
crack (0.1.8)
diff-lcs (1.1.3)
dropbox-sdk (1.1)
json
excon (0.9.4)
faraday (0.7.5)
addressable (~> 2.2.6)
multipart-post (~> 1.1.3)
rack (>= 1.1.0, < 2)
ffi (1.0.11)
fog (1.1.2)
builder
excon (~> 0.9.0)
formatador (~> 0.2.0)
mime-types
multi_json (~> 1.0.3)
net-scp (~> 1.0.4)
net-ssh (>= 2.1.3)
nokogiri (~> 1.5.0)
ruby-hmac
formatador (0.2.1)
fuubar (0.0.6)
rspec (~> 2.0)
rspec-instafail (~> 0.1.8)
ruby-progressbar (~> 0.0.10)
growl (1.0.3)
guard (0.10.0)
ffi (>= 0.5.0)
thor (~> 0.14.6)
guard-rspec (0.6.0)
guard (>= 0.10.0)
hipchat (0.4.1)
httparty
httparty (0.7.8)
crack (= 0.1.8)
i18n (0.6.0)
json (1.5.4)
libnotify (0.7.1)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
metaclass (0.0.1)
mime-types (1.17.2)
mocha (0.10.0)
metaclass (~> 0.0.1)
multi_json (1.0.4)
multipart-post (1.1.4)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.1.4)
nokogiri (1.5.0)
open4 (1.3.0)
polyglot (0.3.3)
prowler (1.3.1)
rack (1.4.0)
rb-fsevent (0.4.3.1)
rb-inotify (0.8.8)
ffi (>= 0.5.0)
rspec (2.8.0)
rspec-core (~> 2.8.0)
rspec-expectations (~> 2.8.0)
rspec-mocks (~> 2.8.0)
rspec-core (2.8.0)
rspec-expectations (2.8.0)
diff-lcs (~> 1.1.2)
rspec-instafail (0.1.9)
rspec-mocks (2.8.0)
ruby-hmac (0.4.0)
ruby-progressbar (0.0.10)
simple_oauth (0.1.5)
thor (0.14.6)
timecop (0.3.5)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
twitter (2.0.2)
activesupport (>= 2.3.9, < 4)
faraday (~> 0.7)
multi_json (~> 1.0)
simple_oauth (~> 0.1)
PLATFORMS
ruby
DEPENDENCIES
backup!
dropbox-sdk (~> 1.1.0)
fog (>= 0.11.0)
fuubar
growl
guard
guard-rspec
hipchat (~> 0.4.1)
httparty (~> 0.7.4)
json (~> 1.5.1)
libnotify
mail (>= 2.2.15)
mocha
net-scp (~> 1.0.4)
net-sftp (~> 2.0.5)
net-ssh (~> 2.1.4)
prowler (>= 1.3.1)
rb-fsevent
rb-inotify
rspec
timecop
twitter (>= 1.7.1)
Jump to Line
Something went wrong with that request. Please try again.